RubyGems Navigation menu

vagrant-pe_build 0.10.4

Vagrant provisioner for installing Puppet Enterprise

Versions:

  1. 1.0.0rc2 - May 21, 2013 (11.5 KB)
  2. 1.0.0rc1 - May 21, 2013 (11.5 KB)
  3. 0.10.4 - August 12, 2015 (34 KB)
  4. 0.10.3 - June 18, 2015 (33.5 KB)
  5. 0.10.2 - June 9, 2015 (33.5 KB)
Show all versions (38 total)

Development Dependencies:

Authors:

  • Adrien Thebo

Owners:

3bc6d4c30aba3b9e7d15a92d4b894d2769713886aac8c55b618621a1505dd7270de66c6f766d8d08f94d07ec5e856be8

Sha 256 checksum:

408cd9c3afd369fef1aecc57ca9b884c53f00659676e573d5b0872836d918548

Total downloads 23,385

For this version 383

Show all versions (38 total)

Required Ruby Version: >= 0

License:

Apache 2.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: